Using v4.20 with VS2005? (yes, it works)

Mar 25, 2009 at 8:42 PM
Seems v4.20 can only be opened with VS2008, but we would like to use SourceGrid in a project which is still on VS2005. Referencing SourceGrid.dll which was build with VS2008 from that project does not seem to work (at least for me) - any advice/experience how/if this can be resolved?

Thanks.
Coordinator
Mar 26, 2009 at 5:25 AM
Sorry, i have no Visual Studio, so i can not test it.

Could you tell me why SourceGrid can not be used with VS2005? What are the exact error messages?

AFAIK, there should be no problem, since SourceGrid is targeting .Net 2.0, and VS2005 supports that framework version no problem.


Mar 26, 2009 at 8:04 AM
Hi Darius, after some investigation I've confirmed that SourceGrid was not to blame - there was a naming conflict in the solution which caused the problem. After that one was resolved 4.20 was working in a VS2005 project without any issues.

Sorry for confusion and thanks for your response (and making of the SourceGrid).